Subject: Re: bug#28605: 26.0.60; Part of leftmost character hidden

From: martin rudalics <[email-masked]>
Date: Wed, 04 Oct 2017 11:05:49 +0200

>> I just realized that I never tested with scaling off.
 >
 > I did some more tests this morning.
 >
 > With scaling set to 1 (off) the scroll bars look like the attached screenshot.
 > But they look like that without the patch I sent too.
 > I have not noticed this on my other system where I have a normal monitor.

IIUC this is a GTK idiosyncrasy where the scroll bar width is determined
by the theme and Emacs cannot deal with it correctly.

See update_theme_scrollbar_width in gtkutil.c

martin